/* ------------- Site Background Color ------------- */

#site,
header {
    max-width: 100%!important;
    background-color: #fff;
}


/* -------------------- Column Layout --------------------*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.widget.page-widget.subpage-thumbs a.thumbnail {
    border: none;
    text-decoration: none;
}

.grid {
    /* Grid Fallback */
    display: flex;
    flex-wrap: wrap;
    /* Supports Grid */
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-auto-rows: minmax(100px, auto);
    grid-gap: 1em;
}

.resources {
    /* Demo-Specific Styles */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    padding: 10px;
    /* Flex Fallback */
    margin-left: 5px;
    margin-right: 5px;
    flex: 1 1 200px;
}

.resources img {
    /* Demo-Specific Styles */
    width: 100%;
    margin: auto;
}


/* If Grid is supported, remove the margin we set for the fallback */

@supports (display: grid) {
    .resources {
        margin: 0;
    }
}

.art-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin: 20px auto;
}

.art-column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    padding: 0px 10px;
    vertical-align: top;
}

.art-double-column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
}

@media screen and (min-width: 800px) {
    .art-column {
        flex: 2
    }
    .art-double-column {
        flex: 3
    }
}


/* ------------- Violator - Countdown and Alert Header ------------- */

.violator {
    height: 100%;
    background-color: #fff;
    padding: 10px;
    color: #000;
    width: 100%;
    text-align: center;
    font-size: 14px;
}

.alert-header {
    font-size: 16px;
    color: #7f2b83;
    margin-bottom: 5px;
    width: 100%;
}

.violatortext {
    font-size: 1.5em;
    text-align: center;
    margin: 0 10%;
    color: #000;
}


/* ------------- Gallery Homepage View ------------- */

@media (min-width: 768px) {
    #pos_12434.content apc standard-components {
        display: block;
    }
}

#pos_12434.content apc standard-components {
    display: block !important;
}


/* ------------- Primary Button ------------- */

.btn-danger {
    background-color: #80be42;
    border-color: #75ad3c;
    text-transform: uppercase;
    font-weight: 900;
}

.btn-danger:hover {
    background-color: #75ad3c;
    border-color: #5c882f;
}

.btn-danger:active {
    background-color: #75ad3c;
    border-color: #5c882f;
}

.btn-danger:visited {
    background-color: #75ad3c;
    border-color: #5c882f;
}

.btn {
    border-radius: 0;
}

h3 {
    text-transform: capitalize;
}


/* ------------- Home Page Updates ------------- */

.panel-body {
    padding: 15px;
    min-height: 350px;
}